/*--- LINES ---*/

@media (min-width: 1920px) {
	
	.lines1920 {
		position: absolute;
		z-index: 99;
	}
	
	.lines1366 {
		display: none;
	}
	
	
	
	
}





@keyframes goPulseLetters {

		0% {
			width: 6rem;
			height: 6rem;
			transform: translate(0rem, 0rem);

		}

		50% {
			width: 4rem;
			height: 4rem;
			transform: translate(1rem, 1rem);
		}

		100% {
			width: 6rem;
			height: 6rem;
			transform: translate(0rem, 0rem);
		}


	}

	.goPulseLetters {
		-webkit-animation-name: goPulseLetters;
		-webkit-animation-duration: 4s;
		-webkit-animation-iteration-count: infinite;
		-webkit-animation-timing-function: ease-in-out;
		-moz-animation-name: goPulseLetters;
		-moz-animation-duration: 4s;
		-moz-animation-iteration-count: infinite;
		-moz-animation-timing-function: ease-in-out;
		-o-animation-name: goPulseLetters;
		-o-animation-duration: 4s;
		-o-animation-iteration-count: infinite;
		-o-animation-timing-function: ease-in-out;
		animation-name: goPulseLetters;
		animation-duration: 4s;
		animation-iteration-count: infinite;
		animation-timing-function: ease-in-out;
	}



@media (min-width: 1581px) {
	
	.lastIntroText {
		width: 60%;
		margin-left: 20%;
		font-family: 'Bender-Bold';
		font-size: 30px !important;
		text-align: center;
		margin-top: 7vw;
		margin-bottom: 0vw;
		line-height: 1.4;
	}
	
	.question {
		font-size: 24px !important;
	}
	
	@keyframes goPulseLetters {

		0% {
			width: 6rem;
			height: 6rem;
			transform: translate(0rem, 0rem);

		}

		50% {
			width: 4rem;
			height: 4rem;
			transform: translate(1rem, 1rem);
		}

		100% {
			width: 6rem;
			height: 6rem;
			transform: translate(0rem, 0rem);
		}


	}

	.goPulseLetters {
		-webkit-animation-name: goPulseLetters;
		-webkit-animation-duration: 4s;
		-webkit-animation-iteration-count: infinite;
		-webkit-animation-timing-function: ease-in-out;
		-moz-animation-name: goPulseLetters;
		-moz-animation-duration: 4s;
		-moz-animation-iteration-count: infinite;
		-moz-animation-timing-function: ease-in-out;
		-o-animation-name: goPulseLetters;
		-o-animation-duration: 4s;
		-o-animation-iteration-count: infinite;
		-o-animation-timing-function: ease-in-out;
		animation-name: goPulseLetters;
		animation-duration: 4s;
		animation-iteration-count: infinite;
		animation-timing-function: ease-in-out;
	}

/*- video styles -*/


	.ModalWindowIntroVideo .ModalWindow, .ModalWindowTeplushkaVideo .ModalWindow, .ModalWindowSanitarVideo .ModalWindow, .ModalWindowBanyaVideo .ModalWindow, .ModalWindowBronepoezdVideo .ModalWindow, .ModalWindowBlokadaVideo .ModalWindow, .ModalWindowPoezdaPobediVideo .ModalWindow {
		border-radius: 0px;
		width: 700px;
		height: auto;
		/*        padding: 32px;*/
		border: 1px solid black;

	}
	
	.ModalWindowRegistration .ModalWindow {
		border-radius: 0px;
		width: 700px;
		height: 430px;
		padding: 32px;
		border: 2px solid black;	
		background: #fff;
	}
	
/*
	.ModalWindowTeplushkaVideo .ModalWindow video, .ModalWindowSanitarVideo .ModalWindow video, .ModalWindowTeplushkaVideo .ModalWindow video, .ModalWindowTeplushkaVideo .ModalWindow video, .ModalWindowTeplushkaVideo .ModalWindow video, .ModalWindowTeplushkaVideo .ModalWindow video {
		border-radius: 0px;
		width: 700px;
		height: 400px;

	}
*/
	

/*- animation pulse icon position -*/

.pulseAnim2 {
	margin-left: 85vw;
	margin-top: 10vw;
	background-image: url(https://poyezd-pobedy.ru/IMG/teplushka.png);
	background-size: 100% 100%;
}

.pulseAnim3 {
	margin-left: 35vw;
	margin-top: 15vw;
	background-image: url(https://poyezd-pobedy.ru/IMG/plus.png);
	background-size: 100% 100%;
}
	


.pulseAnimShow_3 p {
	color: #000 !important;
}

.pulseAnim4 {
	margin-left: 20vw;
	margin-top: 5vw;
	background-image: url(https://poyezd-pobedy.ru/IMG/trava.png);
	background-size: 100% 100%;
}

.trava_p p {
	font-size: 24px !important;
}

.pulseAnim5 {
	margin-left: 10vw;
	margin-top: 45vw;
	background-image: url(https://poyezd-pobedy.ru/IMG/naukaIcon.png);
	background-size: 100% 100%;
}

.pulseAnim7 {
	margin-left: 80vw;
	margin-top: 0vw;
	background-image: url(https://poyezd-pobedy.ru/IMG/banyaPulse.png);
	background-size: 100% 100%;
}

.bannoPrachPulse p {
	font-size: 24px !important;
}

.pulseAnim8 {
	margin-left: 20vw;
	margin-top: 0vw;
	background-image: url(https://poyezd-pobedy.ru/IMG/cat.png);
	background-size: 100% 100%;
}

.blokadaPulse p {
	font-size: 24px !important;
}

.pulseAnim9 {
	margin-left: 35vw;
	margin-top: 5vw;
	background-image: url(https://poyezd-pobedy.ru/IMG/rokosovskiyPulse.png);
	background-size: 100% 100%;
}

.vagon_play img:hover {
	transform: scale(1.1);
	transition-duration: 400ms;
}
	
	.pismoNew {
		position: absolute;
		width: 7rem;
		z-index: 100000;
	}
	
	.pismoNew:hover {
		transform: scale(1.2);
		transition-duration: 400ms;
		cursor: pointer;
	}
	
	.pismo2vagon {
		right: 0;
    	margin-top: -26vw;
	}
	
	.pismo4vagon {
		right: 0;
    	margin-top: 20vw;
	}
	
	.pismo5vagon {
		left: 0;
    	margin-top: -20vw;
	}
	
	.pismo6vagon {
		right: 0;
    	margin-top: -15vw;
	}
	
	.pismo7vagon {
		right: 0;
    	margin-top: 0vw;
	}
	
	


/*- interview -*/

.interview_2New, .interview_3New, .interview_4New, .interview_5New, .interview_6New, .interview_7New, .interview_8New, .interview_9New, .interview_10New, .interview_11New, .interview_12New, .interview_13New, .interview_14New, .interview_15New, .interview_17New, .interview_18New, .interview_33New {
    width: 12vw;
    height: 12vw;
    overflow: hidden;
    border-radius: 50%;
    cursor: pointer;
    transition-duration: 400ms;
    z-index: 2;
}

/*.plyr {min-width: 16vw} */

.interviewWrap {
	position: absolute;
	z-index: 999999;
}

.interview2Wrap {
	margin-top: -4vw;
	margin-left: 28vw;
}

.interview4Wrap {
	margin-top: 27vw;
	margin-left: 8vw;
}

.interview33Wrap {
	margin-top: -10vw;
	margin-left: 50vw;
}

.interview15Wrap {
	margin-top: 10vw;
	margin-left: 80vw;
}
	
.interview5Wrap {
	margin-top: -35vw;
	margin-left: 6vw;
}
	
.interview7Wrap {
	margin-top: 10vw;
	margin-left: 20vw;
}

.interviewNew_name {
	color: #000 !important;
    font-size: 24px !important;
    font-weight: 600 !important;
    margin-top: 1vw !important;
	margin-bottom: 0vw !important;
}

.interviewNew_nameWhite {
	color: #fff !important;
    font-size: 24px !important;
    font-weight: 600 !important;
    margin-top: 1vw !important;
	margin-bottom: 0vw !important;
}

.interviewNew_who {
	color: grey !important;
}

.interviewNew_whoWhite {
	color: #fff !important;
}


.mainRedBack {
	background-image: url(https://poyezd-pobedy.ru/IMG/bgRed_block.jpg);
/*	background-image: url(https://poyezd-pobedy.ru/IMG/5vagon_bg1.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
}

.mainRedBack img {
	z-index: 99999;
}

.mainWhiteBack p {
	font-size: 24px !important;
	color: #000;
}

.mainWhiteBack h3 {
	font-size: 40px !important;
	color: grey !important;
}

.mainWhiteBack h1 {
	font-size: 60px !important;
    color: #DC4128 !important;
    margin-left: 5vw;
	margin-bottom: 2vw !important;
}

.oneVagonStyle p {
	font-size: 24px !important;
	color: #fff;
}

.oneVagonStyle h3 {
	font-size: 40px !important;
	color: hsla(0,0%,100%,0.5) !important;
}

.oneVagonStyle h1 {
	font-size: 60px !important;
    color: hsla(0,0%,100%,1.00) !important;
    margin-left: 5vw;
	margin-bottom: 2vw !important;
}

.mainMarginTop {
	margin-top: -12vw;
}

.mainMarginTopSmall {
	margin-top: -4vw;
}

.mainPaddingTop {
	padding-top: 5vw;
}

.mainPaddingTopBig {
	padding-top: 12vw;
}

.mainPaddingTopBig2 {
	padding-top: 18vw;
}

.mainPaddingBottom {
	padding-bottom: 10vw;
}

.mainPaddingBottomSmall {
	padding-bottom: 5vw;
}

.mainPaddingBottom5 {
	padding-bottom: 5vw;
}

.mainPaddingLeft {
	padding-left: 7vw !important;
}

.mainPaddingRight {
	padding-right: 10vw !important;
}

.vagonPlashka {
	background-image: url(https://poyezd-pobedy.ru/IMG/vagon_plashka.png);
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	z-index: 999999;
	width: 22vw;
	height: 8vw;
}

.vagonPlashka span {
	position: absolute;
	color: #fff;
	font-size: 50px;
	font-family: 'Bender-Bold';
	
	
}

.vagonPlashkaLeft {
	padding: 30px 20px 20px 80px;
}

.vagonPlashkaRight {
	padding: 30px 80px 20px 20px;
}

.vagon_play p {
	padding-top: 1.5vw;
	color: grey;
}

.vagon_play img {
	cursor: pointer;
	width: 170px;
}






/*-  1 vagon -*/



.vagon1_stih {
	color: #000 !important;
    font-family: 'Bender-Bold' !important;
	
}

.oneVagonStyle .vagon1_stih {
	font-size: 30px !important;
}

.vagon1_author {
	color: #000 !important;
	font-weight: 700 !important;
	margin-bottom: 0px !important;
}

.vagon1_whoAuthor {
	color: grey !important;
}
    

.vagon1-img1 {
	margin-bottom: -4px;
    margin-top: -22.3vw;
}

.vagon1_plashka {
	top: 50%;
    left: 0%;	
}

/*-  2 vagon -*/

.vagon2_plashka {
	top: -7%;
    right: -20%;	
	transform: scale(-1,1);
}

.vagon2_plashka span {
	transform: scale(-1,1);
}

.vagon2-img1 {
    margin-bottom: -4px;
    right: 0vw;
    max-width: 500%;
    width: 50vw;
}

.vagon2_play1 {
	position: absolute;
	margin-left: 10vw;
	z-index: 999999;
}

.vagon2-img2 {
	z-index: 99999;
	width: 100%;
}

.vagon2-img3 {
	max-width: 500%;
    width: 100vw;
    margin-bottom: -5px;
	height: 52.4vw;
	margin-top: 14vw;
}

.vagon2-img4 {
	margin-top: -7.6vw;
	max-width: 500%;
	width: 100vw;

}


/*-  3 vagon -*/


.blackBack3Vagon {
	background: #000;
}

.vagon3-img1 {
	z-index: 99999;
	width: 101%;
    max-width: 500%;
}

.vagon3-img2 {
	width: 65%;
}

.vagon3-img3 {
	margin-bottom: -6px;
	width: 100%;
}

.vagon3_plashka {
	top: 97%;
	left: 2%;	
}

/*-  4 vagon -*/

.vagon4-img1 {
    width: 50vw;
    max-width: 500%;
    margin-bottom: -11px;
    margin-top: -5vw;
}

.vagon4_plashka {
	top: -13%;
    right: -20%;	
	transform: scale(-1,1);
}

.vagon4_plashka span {
	transform: scale(-1,1);
}

.vagon4_play1 {
	margin-bottom: 0vw;
}

.vagon4-img2 {
	width: 8%;
	margin-left: 46%;
	margin-top: 0vw;
	z-index: 999;
}

.vagon4-img3 {
	position: relative;
	z-index: 9;
	margin-top: 0vw;
	width: 100%;
}

.vagon4_play1 p {
	margin-left: 46%;
}

.primeriVagonov {
	width: 40%;
	margin-left: 33%;
	font-family: 'Bender-Bold' !important;
	color: #000;
	font-size: 30px !important;
	margin-bottom:5vw !important;
}

.vagon4_carousel {
	width: 100%;
	margin-left: 8%;
	z-index: 999;
    position: absolute;
}

.vagon4_carouselOne {
	display: inline-block;
	vertical-align: top;
}

.vagon4_carouselOne img {
	width: 80%;
}

.vagon4_carousel p {
	margin-top: 1vw !important;
	font-weight: 600 !important;
}

.vagon4-imgKiseleva {
	width: 10vw;
	margin-bottom: 2vw;
}

.mainPaddingLeftKiseleva {
	padding-left: 15vw !important;
}

.vagon4_sestra {
	color: #000 !important;
	font-size: 24px !important;
}

.vagon4_afterCarouselMarginTop {
	margin-top: 12vw;
}

.vagon4_afterCarousel_h1 {
	font-size: 40px !important;
	color: #000 !important;
	margin-bottom: 1vw !important;
	margin-left: 0vw !important;
}

.vagon4_afterCarousel_h1 span {
	font-size: 45px !important;
	color: #DC4128 !important;
}

.vagon4_afterCarousel_p {
	color: #000 !important;
	font-weight: 600 !important;
	margin-bottom: 2vw !important;
	font-size: 24px !important;
}

.vagon4-img4 {
    width: 35vw;
    right: -6.5vw;
    margin-top: -17vw;

}
	
#scientistsCarouselNewDesk {
	z-index: 999;
}

.scientistsCarouselNewDesk {
	height: auto;
	margin-top: 7vw !important;
	margin-bottom: 15vw !important;
}

.scientistsCarouselNewDesk_p {
	text-align: center;
	margin-top: 10px !important;
	font-weight: 700 !important;
	font-family: 'Raleway Bold', sans-serif !important;
	margin-bottom: 0px !important;
	font-size: 24px !important;
}

.scientistsMoreNew {
	text-align: center;
	border: 1px solid #DC4128;
	padding: 15px;
	font-size: 20px;
	cursor: pointer;
	transition-duration: 400ms;
}

.scientistsMoreNew:hover {
	background: #DC4128;
	color: #fff;
	transition-duration: 400ms;
}

.scientistsWhat {
	text-align: center;
	color: grey;
	font-size: 16px;
	margin-bottom: 20px;
	height: 60px;
}
	
	.licaDesc {
		color: grey;
		font-size: 18px;
	}
	
	.licaName {
		color: #DC4128;
		font-size: 24px;
		margin-top: 10px;
		margin-bottom: 20px;
		
	}
	
	.licaWhat {
		font-size: 20px;
		font-family: 'Raleway Regular';
		font-weight: 600;
		line-height: 30px;
	}




/*-  5 vagon -*/


.vagon5_plashka {
	top: 0%;
	left: 0%;
}

.vagon5_play1 p {
	color: #fff;
}

.mainRedBack5Vagon {
	background-image: url(https://poyezd-pobedy.ru/IMG/5vagon_bg1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.vagon5-img2 {
	margin-top: -65vw;
	width: 100%;
}

.mainPaddingBottom40 {
    padding-bottom: 40vw;
}

.zIndex5Vagon {
	z-index: 99999;
	position: relative;
}

.vagon5_centerText {
	text-align: center;
	font-size: 24px !important;
	font-weight: 600 !important;
	margin-top: 7vw;
    margin-left: -2vw;
}

.vagon5_author.vagon1_author {
	text-align: center;
}

.vagon5_whoAuthor.vagon1_whoAuthor {
	text-align: center;
}

.vagon5-imgFridrih.vagon4-imgKiseleva {
	margin-left: 35%;	
}

.vagon5-img3 {
	margin-top: -15vw;
	margin-bottom: -6px;
	width: 100%;
}

.vagon5-img4 {
	left: 0vw;
    top: 0vw;
}

.vagon5-img5 {
	width: 52vw;
	max-width: 500%;
	right: 3vw;
}

.vagon5_play2 {
    margin-left: 18vw;
    margin-top: 20vw;
}

.vagon5-img6 {
	margin-top: -20vw;
	z-index: 99999;
	margin-bottom: -6px;
	width: 100%;
}

.vagon5-img7 {
	width: 80%;
	margin-top: -20vw;
}



/*-  6 vagon -*/

.vagon6-img1 {
    width: 40vw;
    right: -10vw;
}

.vagon6_plashka {
	top: -10%;
    right: -35%;	
	transform: scale(-1,1);
}

.vagon6_plashka span {
	transform: scale(-1,1);
}

.vagon6_play1 {
	margin-left: 10vw;
}

.vagon6-img3 {
	margin-top: -55vw;
	width: 100%;
}

.vagon6-img4 {
	margin-top: 10vw;
    z-index: 9999;
	width: 100%;
}


/*-  7 vagon -*/
	
	.vagon7_play1 img {
		width: 10rem;
	}


.vagon7-img1 {
    transform: scale(-1,1);
    max-width: 500%;
    width: 71vw;
    right: -9vw;
    margin-top: -12vw;
	z-index: 999;
}

.vagon7TextMarginLeft {
	margin-left: -5vw;
}

.vagon7TextMarginLeft_h1 {
	margin-left: 0vw !important;
}

.vagon7-img2 {
	z-index: 99999;
	margin-top: -10vw;
	margin-bottom: -6px;
	width: 100%;
}

.vagon7_play1 {
	margin-top: 12vw;
	margin-left: 15vw;
}

.vagon7-img3 {
    transform: scale(-1,1);
    max-width: 500%;
    width: 65vw;
    right: -9vw;
    margin-top: -12vw;
}

.vagon7-img4 {
	z-index: 99999999;
	margin-top: -17vw;
	width: 100%;
}

.vagon7_lastText {
	color: #000;
	font-size: 30px !important;
	font-family: 'Bender-Bold' !important;
	text-align: center;
	margin-top: 5vw;
	margin-bottom: 5vw !important;
	width: 50%;
	margin-left: 26%;
}

.TurButtonNew {
	margin-left: 42%;
	color: #fff !important;
    background: #dc4128 !important;
    text-decoration: none;
    padding: 16px 30px 16px 26px !important;
    font-size: 24px;
}

.vagon7-img5 {
	display: block;
	margin-top: 7vw;
	margin-left: 42%;
}

.vagon7-img6 {
	width: 100%;
	margin-bottom: -7vw;
}

.vagon7_plashka {
	top: -15%;
    left: -30%;	
}


}

















